

/************ Homepage  *****************/

.homepage-intro-video-section{
	padding-top:40px;
}

.right-border-divide{
	border-right:1px solid #a3a3a3;
	padding-right:15px;
}

.banner-container  .owl-wrapper-outer{height:100% !important; position: absolute !important;}
.banner-container  .owl-wrapper-outer .owl-wrapper{
	height: 100% !important;
}
.banner-container .owl-item{height:100%;}
.banner-container .owl-item .image_bg{height:100%;}


@media screen and (max-width: 770px) {
	.right-border-divide{
		border-right:0px solid #a3a3a3;
		padding-right:0px;
	}
	.home .banner-seciton .owl-controls{display: none !important;}

	.banner-container {
		padding-top: 44%;
	}

   .banner-container .owl-item .image_bg{
   		background-position: -15px 0px; background-size: 128%;
   }


}

@media screen and (max-width: 480px) {
	.inspired-section .button-container{display: none;}
	.testimonials-section{ padding-bottom: 0px !important; }
	.testimonials-section .section-title{padding-bottom: 10px !important;}
}

.homepage_intro_video_text h3{
	margin-bottom:3px;
}

/***************** My Account  *****************/

.my-account-event-table th{
	border-bottom:1px solid #e3e3e3;
	padding:10px;
}

.my-account-event-table td{
	padding:10px;
}


/***************** Your ISTA  *****************/

.your_ista_sub_page{
	padding-bottom: 20px;
}

.your_ista_sub_page_text .button-container{
	padding-top: 20px;
	padding-bottom: 20px;
}

.your_ista_my_ista_text, .your_ista_our_ista_text{
	padding-top:40px;
}



.what_we_do_text{
	padding-top:10px;
}
.what_we_do_image{
	padding-bottom:15px;
}

.what_we_do_image img {max-width: 40%; max-height:90px; }

.your-ista-things-you-need-title-container{
	padding:8px 10px;
	margin-bottom:20px;
}
.your-ista-things-you-need-title-container h5{
	margin-bottom: 0px !important;
}

.your-ista-things-you-need-lists li{
	border-bottom: 1px solid #eeeeee;
	padding:10px 10px 10px 30px;
	position:relative;
}
.your-ista-things-you-need-lists li .fa{
	position:absolute;
	left:5px;
}

/*****************Our Story  *****************/

.our_patrons_list{
	padding-bottom:40px;
}

.our_patrons_list_logos{
	height:80px;
	padding:10px;
}


/***************** Digital Scene  *****************/


	.scene-menu{ margin-top:-100px; padding:0px;} 
	.scene-menu li{ border-right:1px solid #FFFFFF;}
	.scene-menu li:last-child{ border-right:0px solid transparent;}
	.scene-menu a {  display:inline-block; padding:10px 15px; color:#FFFFFF; text-transform: uppercase; font-weight: 300; letter-spacing: 3px;}
	.scene-menu a:hover{ background-color: rgba(255, 255, 255, 0.77); color:#000000;}
	.scene-menu .active a{ background-color: #FFFFFF; color:#000000;}



	@media screen and (max-width: 680px) {
		.scene-menu{ margin-top: -1px;}
		.scene-menu  a{ background-color: #FFFFFF; color:#000000; padding: 5px 10px 8px 10px; }
		.scene-menu a{ font-size:0.8em; }
		.scene-menu .active a{ background-color: #000000; color:#FFFFFF;}
		.scene-menu li{ border-right:1px solid #000000;}

		.scene-border-layout .col-xs-12 { padding-top:0px; }
		.scene-logo{
			font-size: 50px !important;
			padding-left:10px;
		}

	}

/***************** Events  *****************/

.event-header{
	padding-top:40px;
	padding-bottom:20px;
	border-bottom:1px solid #c7c7c7;
	margin-bottom:20px;
}

.event-header h2{
	margin-bottom:5px;
}

.event-header h4{
	margin-bottom:5px;
}

.event-header .button-container{
	padding-top: 0px;
    padding-bottom: 10px;
}    
#venue-map{
	width:100%;
	height:250px;
	margin-bottom:20px;   
}

 #events-map {
    width: 100%;
    height: 500px;
	margin-bottom:60px;    
}

.events-sub-section{
	margin-bottom:40px;	
}

.particpants{
	padding-top:10px;
}

.particpants li{
	position:relative;
	padding-left:30px;
	padding-bottom:3px;
}

.particpants li .fa{
	position:absolute;
	left:6px;
	top:4px;

	font-size:0.8em;
}

.events-section .featured-box img{
	height: auto;
	width: 100%;
}

.events-sub-menu-select{display: none;}

@media screen and (max-width: 480px) {
	.event-header{ padding-top: 30px; padding-bottom: 10px; margin-bottom: 20px;}
	.event-header .button-container{ padding-top: 15px; padding-bottom: 15px; }
	.event-header .but{display: block;}
	.what_we_do_image{ padding-bottom:0px;}
}


/************ Events Sub Menu  *************/

.events-sub-menu{
 padding-top:30px;
 padding-bottom:30px;
}

.events-sub-menu ul{
	display: block;
	text-align: center;
}

.events-sub-menu li{
	display: inline-block;
	margin-left:10px;
	margin-bottom:10px;
}

.events-sub-menu li a{
	font-size:0.8em;	
	color:#515151;
	padding-bottom:5px;
	padding-left:15px;
	padding-right:15px;	
	border-bottom:3px solid #000000;
	text-transform: uppercase;	
	 -webkit-transition: all .1s; /* Safari */
    transition: all .1s;

}

.events-sub-menu li a:hover{
	border-width:6px !important;
}

.events-sub-menu li a.active{
	border-width:6px !important;
}

.event-view {
	padding:0px 0px 20px 0px;
}

.event-view ul{
	display:block;
}
.event-view li{
	display:inline-block;
	border-left: 1px solid #29225c;
	padding:0px 3px 0px 5px;
}

.event-view li:first-child {
	border-left: 0px solid #29225c;
}	



.events-sub-menu-select select{
	-webkit-appearance: none;
  	-webkit-border-radius: 0px;
  	border-left:0px solid #000000;
  	border-right:0px solid #000000;
  	border-top:0px solid #000000;
  	background-color:transparent;
  	background-image:url('../img/global/arrow-down-select.png');
    background-position:center right;
    background-repeat:no-repeat;
    width:100%;
    padding: 9px 25px 5px 10px;
	font-size: 1.3em;
	line-height: 1.3em;
	font-weight: 600;
	border-bottom: 2px solid #29225c;
}


@media screen and (max-width: 480px) {
	.events-sub-menu ul{display: none;}
	.events-sub-menu-select{display: block;}
	.events-section  .button-container{display: none;}

	.events-sub-menu{padding-top: 0px; padding-bottom: 10px;}
	.nav-tabs>li>a{
		font-size: 14px;
		padding: 5px 8px
	}
}







/************ Event Colors *************/




/*** Event Festivals ***/ 

.event-festivals .bottom-border-color{
    border-bottom:3px solid #d7225d;
}
.event-festivals .left-border-color{
    border-left-color:#d7225d;
}
.event-festivals .background-color{
    background-color:#d7225d;
}
.event-festivals .color{
    color:#d7225d;
}

/*** Event Taps ***/ 

.event-taps .bottom-border-color{
    border-bottom:3px solid #00a79d;
}
.event-taps .left-border-color{
    border-left-color:#00a79d;
}
.event-taps .background-color{
    background-color:#00a79d;
}
.event-taps .color{
    color:#00a79d;
}

/*** Event IB Workshops ***/ 

.event-ib-workshops .bottom-border-color{
    border-bottom:3px solid #17a555;
}
.event-ib-workshops .left-border-color{
    border-left-color:#17a555;
}
.event-ib-workshops .background-color{
    background-color:#17a555;
}
.event-ib-workshops .color{
    color:#17a555;
}

/*** Event Professtional Development ***/ 

.event-professional-development .bottom-border-color{
    border-bottom:3px solid #fec331;
}
.event-professional-development .left-border-color{
    border-left-color:#fec331;
}
.event-professional-development .background-color{
    background-color:#fec331;
}   
.event-professional-development .color{
    color:#fec331;
}   

 /*** Event Artist in Residence ***/ 

.event-artists-in-residence .bottom-border-color{
    border-bottom:3px solid #ffec00;
}
.event-artists-in-residence .left-border-color{
    border-left-color:#ffec00;
}
.event-artists-in-residence .background-color{
    background-color:#ffec00;
}   
.event-artists-in-residence .color{
    color:#ffec00;
 }   

/************ Event MAP *************/

.infobox-wrapper {
	display:none;
}

.infoBox .window{
	position: relative;
	padding:5px;
}

.infoBox .window ul{padding-left:7px; padding-right:20px; }
.infoBox .window li{ margin-bottom:5px;}

.info-title{margin:7px 10px 10px 30px; padding-right:20px; border-bottom:1px solid #999999; }

.infoBox h4{line-height: 1em;}
.info-box-close{
	position:absolute;
	right:15px;
	top:8px;
	font-size:2em;
	line-height: 1em;
}

.info-box-icon{
	position:absolute;
	top:3px;
	left:5px;
	font-size:3em;
}

#myInfobox {
    position:relative;
    /* The initial position is moved around to fit better with the close button. */
    top:50px;
    left:0px;
    -moz-transform: scale(1) rotate(20deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(1) rotate(20deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(1) rotate(20deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(1) rotate(20deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(1) rotate(20deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    
    /* This is the part that creates the transition. */
    -webkit-transition: top 150ms ease-in-out, left 200ms ease-in-out, opacity 150ms ease-in-out, -webkit-transform 350ms ease-in-out;
    -moz-transition: top 150ms ease-in-out, left 200ms ease-in-out, opacity 150ms ease-in-out, -moz-transform 350ms ease-in-out;
    -ms-transition: top 150ms ease-in-out, left 200ms ease-in-out, opacity 150ms ease-in-out, -ms-transform 350ms ease-in-out;
    -o-transition: top 150ms ease-in-out, left 200ms ease-in-out, opacity 150ms ease-in-out, -o-transform 350ms ease-in-out;
    transition: top 150ms ease-in-out, left 200ms ease-in-out, opacity 150ms ease-in-out, transform 350ms ease-in-out;
}

/* Whenever the "hidden" class is added or removed, the bubble transitions to or from these values (or just jumps to them when transitions aren't supported) */
#myInfobox.hidden {
    top:-75px;
    left:-25px;
    opacity: 0;
    -moz-transform: scale(.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -webkit-transform: scale(.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -o-transform: scale(.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    -ms-transform: scale(.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
    transform: scale(.5) rotate(0deg) translateX(0px) translateY(0px) skewX(0deg) skewY(0deg);
}	

#mapContainer{
	height: 700px;
    margin: 0px 0px  50px 0px;
    padding: 0;
    width:100%;
}
#map {
	height: 100%;
}
li.event{
	list-style: none;
}
.left-border-color{
	border-left: 5px solid transparent;
}
.left-border-color {
	padding-left: 15px;
}
.left-border-color a{
	margin-left: 0px;
}
li.event .fa-chevron-right{
	margin-left: 10px;
}